@font-face {
    font-family: 'FuturaLightC';
    src: url('hinted-FuturaLightC.woff') format('woff'),
        url('hinted-FuturaLightC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBookC';
    src: url('hinted-FuturaBookC.woff') format('woff'),
        url('hinted-FuturaBookC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaDemiC';
    src: url('hinted-FuturaDemiC.woff') format('woff'),
        url('hinted-FuturaDemiC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

